Subject: bug#72309: propertized-buffer-identification with maximum width

From: Eli Zaretskii <[email-masked]>
Date: Sun, 28 Jul 2024 17:07:33 +0300

> Date: Sun, 28 Jul 2024 12:51:06 +0000
> From: Heime <[email-masked]>
> Cc: [email-masked]
> 
> > > So there is no option other than using %b, where one has no control about
> > > how it gets displayed.
> > 
> > 
> > Your conclusions are wrong.
> 
> If I put a question on emacs help, would you answer it in
> a way that gets things to work ?

Not me, I don't have time for this, sorry.  But I hope someone else
will.